#ifndef _calibration_edit_dialog_dxc220_h__
#define _calibration_edit_dialog_dxc220_h__


#include <QDialog>
#include <QLabel>
#include <QPushButton>
#include <QLineEdit>


class CalibrationEditDialog_DXC220 :  public QDialog
{
    Q_OBJECT

	public:
		CalibrationEditDialog_DXC220(QWidget *parent = 0, const QString& serialNumber = "");
        virtual ~CalibrationEditDialog_DXC220();

	private slots:
		void applyClose();

	private:
		const QString serialNumber;
		QLineEdit *concentrationEdit;
		QPushButton *btn_ok;
		QPushButton *btn_cancel;

};

#endif
